
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html xmlns="http://www.w3.org/TR/REC-html40">
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <meta http-equiv="Content-Type" content="text/html">
  <title>mmWave SDK Module Documentation</title>
  <style type="text/css">
body
{
    color: #000 ;
    background-color: #fff ;
    margin : 5px 20px 5px 20px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12pt ;
 }

a,
a:link,
a:visited,

{
    color : #1a41a8 ;
 }

a:hover
{
    color : #2a3798 ;
 }

img
{
    text-decoration : none ;
 }

p
{
    color: #000 ;
 }

table.tagline
{
    width: 100%;
 }

li
{
    color : black ;
 }

.title
{
    text-align : center ;
 }

th
{
    text-align : left ;
 }
  </style>
</head>
<body>
<table border="0" cellpadding="0" cellspacing="0" width="100%">
  <tbody>
    <tr>
      <td
 style="background: black none repeat scroll 0% 50%; -moz-background-clip: initial; -moz-background-origin: initial; -moz-background-inline-policy: initial;"
 width="222"> <a href="http://www.ti.com/"><img id="_x0000_i1025"
 src="../packages/ti/drivers/adcbuf/docs/tilogo.gif" alt="Texas Instruments" border="0"
 height="54" width="222"> </a></td>
      <td
 style="background: red none repeat scroll 0% 50%; -moz-background-clip: initial; -moz-background-origin: initial; -moz-background-inline-policy: initial;">
      <img id="_x0000_i1026" src="../packages/ti/drivers/adcbuf/docs/titagline.gif"
 alt="Technology for Innovators(tm)" border="0" height="26" width="314">
      </td>
    </tr>
  </tbody>
</table>
<h1 class="title">mmWave SDK Module Documentation</h1>
<p>
The mmWave software development kit (SDK) is a unified software platform for
the TI mmWave Sensing Portfolio, providing easy setup and fast out-of-the-box 
access to evaluation and development.
The module documentation is intended for software application developers using the
mmWave SDK. This document includes links to detailed documentation exposed by 
each module in the package.
</p>

<ul style="list-style-type:none">
  <li><b>Demo</b></li>
  <ul type="disc">
    <!--<li><a href="../packages/ti/demo/xwr14xx/mmw/docs/doxygen/html/index.html">xwr14xx mmw Demo</a></li>-->
    <li><a href="../packages/ti/demo/xwr16xx/mmw/docs/doxygen/html/index.html">xwr16xx mmw Demo</a></li>
  </ul>
  <li><b>Usecases</b></li>
  <ul type="disc">
    <li><a href="../packages/ti/drivers/test/csi_stream/docs/doxygen/html/index.html">csi_stream</a></li>
    <li><a href="../packages/ti/drivers/test/dsp_edma/docs/doxygen/html/index.html">dsp_edma</a></li>
    <li><a href="../packages/ti/drivers/test/hwa_edma/docs/doxygen/html/index.html">hwa_edma</a></li>
    <li><a href="../packages/ti/drivers/test/mem_capture/docs/doxygen/html/index.html">mem_capture</a></li>
  </ul>
  <li><b>Control layer</b></li>
  <ul type="disc">
    <li><a href="../packages/ti/control/mmwave/docs/doxygen/html/index.html">mmWave API</a></li>
    <li><a href="../packages/ti/control/mmwavelink/docs/doxygen/html/index.html">mmWaveLink Framework</a></li>
  </ul>
  <li><b>Drivers</b></li>
  <ul type="disc">
    <li><a href="../packages/ti/drivers/adcbuf/docs/doxygen/html/index.html">adcbuf</a></li>
    <li><a href="../packages/ti/drivers/can/docs/doxygen/html/index.html">can</a></li>
    <li><a href="../packages/ti/drivers/canfd/docs/doxygen/html/index.html">canfd</a></li>
    <li><a href="../packages/ti/drivers/cbuff/docs/doxygen/html/index.html">cbuff</a></li>
    <li><a href="../packages/ti/drivers/crc/docs/doxygen/html/index.html">crc</a></li>
    <li><a href="../packages/ti/drivers/crypto/docs/doxygen/html/index.html">crypto</a></li>
    <li><a href="../packages/ti/drivers/csi/docs/doxygen/html/index.html">csi</a></li>
    <li><a href="../packages/ti/drivers/dma/docs/doxygen/html/index.html">dma</a></li>
    <li><a href="../packages/ti/drivers/edma/docs/doxygen/html/index.html">edma</a></li>
    <li><a href="../packages/ti/drivers/esm/docs/doxygen/html/index.html">esm</a></li>
    <li><a href="../packages/ti/drivers/gpio/docs/doxygen/html/index.html">gpio</a></li>
    <li><a href="../packages/ti/drivers/hwa/docs/doxygen/html/index.html">hwa</a></li>
    <li><a href="../packages/ti/drivers/i2c/docs/doxygen/html/index.html">i2c</a></li>
    <li><a href="../packages/ti/drivers/mailbox/docs/doxygen/html/index.html">mailbox</a></li>
    <li><a href="../packages/ti/drivers/osal/docs/doxygen/html/index.html">osal</a></li>
    <li><a href="../packages/ti/drivers/pinmux/docs/doxygen/html/index.html">pinmux</a></li>
    <li><a href="../packages/ti/drivers/qspi/docs/doxygen/html/index.html">qspi</a></li>
    <li><a href="../packages/ti/drivers/qspiflash/docs/doxygen/html/index.html">qspiflash</a></li>
    <li><a href="../packages/ti/drivers/soc/docs/doxygen/html/index.html">soc</a></li>
    <li><a href="../packages/ti/drivers/spi/docs/doxygen/html/index.html">spi</a></li>
    <li><a href="../packages/ti/drivers/uart/docs/doxygen/html/index.html">uart</a></li>
    <li><a href="../packages/ti/drivers/watchdog/docs/doxygen/html/index.html">watchdog</a></li>
  </ul>
  <li><b>Algorithm Libraries</b></li>
  <ul type="disc">
    <li><a href="../packages/ti/alg/mmwavelib/docs/doxygen/html/index.html">mmWave Lib</a></li>
    <li><a href="../packages/ti/alg/gtrack/docs/doxygen/html/index.html">gTrack Lib</a></li>
  </ul>
  <li><b>Utils</b></li>
  <ul type="disc">
    <li><a href="../packages/ti/utils/ccsdebug/docs/doxygen/html/index.html">ccsdebg</a></li>
    <li><a href="../packages/ti/utils/cli/docs/doxygen/html/index.html">cli</a></li>
    <li><a href="../packages/ti/utils/hsiheader/docs/doxygen/html/index.html">hsiheader</a></li>
  </ul>
</ul>
</body>
</html>

